package com.qmth.themis.business.enums;

/**
 * @Description: 硬件检测 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/8/11
 */
public enum HardwareTestEnum {
    CAMERA("摄像头"),

    MICROPHONE("麦克风"),

    VIDEOPLAY("视频播放"),

    AUDIOPLAY("音频播放");

    private HardwareTestEnum(String code) {
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }
}
